
body {
    margin: 0;
    background-image: url(/website/assets/88x31/Setup.jpg);
    font-size: 19px;
    overflow-x: hidden;
}

h1 {
    text-align: center;
    color: #ffffff;
}

p {
    text-align: center;
    color: #ffffff;
}

.heading {
    background-color: #000000ad;
    color: #ffffff;
    list-style-type: none;
    margin: 10px auto;
    padding: 5px;
    box-shadow: inset 0 3px 5px rgba(255, 255, 255, 0.404);
    max-width: 830px;
}

.announcement-header {
    background-color: #000000ad;
    color: #ffffff;
    list-style-type: none;
    margin: 10px auto;
    padding: 5px;
    box-shadow: inset 0 3px 5px rgba(255, 255, 255, 0.404);
}

.announcement {
    font-size: 12px;
    color: #ffffff;
    text-align: center;
}

.button-green {
    background-color: rgb(115, 165, 0);
    border: 2px solid transparent;
    border-radius: 0;
    color: #000000;
    cursor: pointer;
    min-height: 1px;
    padding: 10px;
    text-transform: lowercase;
    color: #ffffff;
    font-weight: bold;
    font-size: 19px;
    box-shadow: inset 0 3px 5px rgba(255, 255, 255, 0.404);
}

.button-green:active {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.473);
}

.button-green:hover {
    border-color: #376100;
}

.button-red {
    background-color: rgb(165, 0, 0);
    border: 2px solid transparent;
    border-radius: 0;
    color: #000000;
    cursor: pointer;
    min-height: 1px;
    padding: 10px;
    text-transform: lowercase;
    color: #ffffff;
    font-weight: bold;
    font-size: 19px;
    box-shadow: inset 0 3px 5px rgba(255, 255, 255, 0.404);
}

.button-red:active {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.473);
}

.button-red:hover {
    border-color: #610000;
}

.choose-header {
    background-color: #ffffff23;
    color: #ffffff;
    list-style-type: none;
    margin: 10px auto;
    padding: 5px;
    display: table;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.404);
    max-width: 570px;
}
